.main {
  width: 880px;
  margin: 0 auto;
}
.edit_nr {
  width: 880px;
  /*overflow: hidden;*/
  margin-top: 35px;
}
.form_style {
  background: #fff;
  border: 1px #a4bccb solid;
}
.t_nr {
  background: #fff;
  padding: 5px;
}
.t_nr a:hover {
  color: #3A7B0A;
  text-decoration: underline;
  /*background: #F6F6F6;*/
}
/*#module_list {
  background: #fff;
  padding: 5px;
}
#module_list a:hover {
  color: #390;
  text-decoration: underline;
  background: #F6F6F6;
}*/
.t_nr2 {
  line-height: 30px;
  overflow: hidden;
  border-bottom: 1px #c4deea solid;
}

.t_nr2 .l {
  float: left;
  width: 73px;
  padding-left: 2px;
  font-weight: bold;
  color: #466b9a;
}
.t_nr2 .r {
  float: left;
  text-align: left;
    width: 789px;
}
/*.message-content a {
  color: #666;
  text-decoration: none;
}*/
.message-box a {
  color: #666;
  text-decoration: none;
}
.message-box a:link{
  outline:0;
}

.message-box a:visited{
	cursor:pointer;
}
#comment-list-box{
  float: left;
  text-align: left;
}

.message-box {
  float: left;
  margin: 0px 12px 0px 11px;
}

.btnDeleteAction{
	background-color: #F3C6C6;border: 0; 
	padding: 7px; 
	color: #555555; 
	margin-bottom: 15px; 
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;vertical-align: top;
	border-radius: 4px;
	}
#btnAddAction{
/* 	background:#09F;border:0;
	color:#DCEAE2;
	float: left;
    margin-left: 15px; */
	padding: .4em 1em;
	margin-left: 15px;
    background: #09F;
    border: 0;
    color: #DCEAE2;
    line-height: normal;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    cursor: pointer;
    float: left;
	}
#navbtnAddAction{
/* 	background:#09F;border:0;
	color:#DCEAE2;
	float: left;
	width: 45px;
    font-size: 7px; */
	padding: .4em 1em;
    width: 45px;
    font-size: 12px;
    background: #09F;
    border: 0;
    color: #DCEAE2;
    line-height: normal;
    font-family: Verdana,Arial,sans-serif;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    cursor: pointer;
/*     float: left;
    margin: 30px 1px 0; */
	position: fixed;
    right: 216px;
    bottom: 33%;
    height: 60px;
	
}
#navbtnAddAction2{
	padding: .4em 1em;
    width: 45px;
    font-size: 12px;
    background: #09F;
    border: 0;
    color: #DCEAE2;
    line-height: normal;
    font-family: Verdana,Arial,sans-serif;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    cursor: pointer;
	position: fixed;
    right: 216px;
    bottom: 18%;
    height: 60px;
}
#btnAddCatAction{
	background:#09F;
	border:0;
    color:#DCEAE2;
	padding: .4em 1em;
	line-height: normal;
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;  
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	cursor: pointer;
	float:left;
	margin: 0 4px;
  }
.ui-button-text-only .ui-button-text {
    padding: 0 !important;
}
.ui-button{
	margin-right:0 !important;
}
#optionText{  
	height: 24px;
	min-width: 40px;
	float: left;
	width: 80px;
	}
#selTest{height: 29px;width: 90px;float: left;}

.editp {margin: 20px auto;width: 670px;height: 50px;}
.catAnchor{color:#466b9a;text-decoration:none;}

<!------->
gist{display: inline;} 
gist a{text-decoration: none;}
.gist{color:#000}
.gist .render-container .render-viewer-error,.gist .render-container .render-viewer-fatal,.gist .render-container .octospinner{display:none}
.gist.gist-render iframe{width:100%}
.gist pre{font:inherit;line-height:inherit;white-space:pre}
.gist .gist-file{border:1px solid #ddd;border-bottom:1px solid #ccc;border-radius:3px;font-family:Consolas, "Liberation Mono", Courier, monospace;margin-bottom:1em}.gist .gist-file.gist-render{border:none}.gist .gist-file .gist-meta{font:12px "Helvetica Neue", Helvetica, arial, freesans, clean, sans-serif;text-shadow:1px 1px rgba(255,255,255,0.8);overflow:hidden;color:#999;padding:10px;background-color:#e8e8e8;background-image:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e8e8e8));background-image:-webkit-linear-gradient(#fafafa, #e8e8e8);background-image:linear-gradient(#fafafa, #e8e8e8);background-repeat:repeat-x}.gist .gist-file .gist-meta a{font-weight:bold;color:#666;text-decoration:none}.gist .gist-file .gist-data{overflow:auto;word-wrap:normal;background-color:#f8f8ff;border-bottom:1px solid #ddd;font-size:100%}.gist .gist-file.scroll .gist-data{position:absolute;top:0px;right:0px;bottom:30px;left:0px;overflow:scroll}.gist .gist-file.scroll .gist-meta{position:absolute;bottom:0px;right:0px;left:0px}.gist .gist-file .gist-data .line-data{padding:.5em !important}.gist .gist-file .gist-data .line-pre{font-family:Consolas, "Liberation Mono", Courier, monospace;background:transparent !important;border:none !important;margin:0 !important;padding:0 !important}.gist .gist-file .gist-data .gist-highlight{background:transparent !important}.gist .gist-file .gist-data .line-numbers{background-color:#ececec;color:#aaa;border-right:1px solid #ddd;text-align:right;padding:.5em}.gist .gist-file .gist-data .line-numbers .line-number{clear:right;display:block}.gist-syntax{background:#ffffff}.gist-syntax .c{color:#999988;font-style:italic}.gist-syntax .err{color:#a61717;background-color:#e3d2d2}.gist-syntax .k{color:#000000;font-weight:bold}.gist-syntax .o{color:#000000;font-weight:bold}.gist-syntax .cm{color:#999988;font-style:italic}.gist-syntax .cp{color:#999999;font-weight:bold}.gist-syntax .c1{color:#999988;font-style:italic}.gist-syntax .cs{color:#999999;font-weight:bold;font-style:italic}.gist-syntax .gd{color:#000000;background-color:#fdd}.gist-syntax .gd .x{color:#000000;background-color:#faa}.gist-syntax .ge{color:#000000;font-style:italic}.gist-syntax .gr{color:#a00}.gist-syntax .gh{color:#999}.gist-syntax .gi{color:#000000;background-color:#dfd}.gist-syntax .gi .x{color:#000000;background-color:#afa}.gist-syntax .go{color:#888}.gist-syntax .gp{color:#555}.gist-syntax .gs{font-weight:bold}.gist-syntax .gu{color:#aaa}.gist-syntax .gt{color:#a00}.gist-syntax .kc{color:#000000;font-weight:bold}.gist-syntax .kd{color:#000000;font-weight:bold}.gist-syntax .kp{color:#000000;font-weight:bold}.gist-syntax .kr{color:#000000;font-weight:bold}.gist-syntax .kt{color:#445588;font-weight:bold}.gist-syntax .m{color:#099}.gist-syntax .s{color:#d14}.gist-syntax .na{color:teal}.gist-syntax .nb{color:#0086b3}.gist-syntax .nc{color:#445588;font-weight:bold}.gist-syntax .no{color:teal}.gist-syntax .ni{color:purple}.gist-syntax .ne{color:#990000;font-weight:bold}.gist-syntax .nf{color:#990000;font-weight:bold}.gist-syntax .nn{color:#555}.gist-syntax .nt{color:navy}.gist-syntax .nv{color:teal}.gist-syntax .ow{color:#000000;font-weight:bold}.gist-syntax .w{color:#bbb}.gist-syntax .mf{color:#099}.gist-syntax .mh{color:#099}.gist-syntax .mi{color:#099}.gist-syntax .mo{color:#099}.gist-syntax .sb{color:#d14}.gist-syntax .sc{color:#d14}.gist-syntax .sd{color:#d14}.gist-syntax .s2{color:#d14}.gist-syntax .se{color:#d14}.gist-syntax .sh{color:#d14}.gist-syntax .si{color:#d14}.gist-syntax .sx{color:#d14}.gist-syntax .sr{color:#009926}.gist-syntax .s1{color:#d14}.gist-syntax .ss{color:#990073}.gist-syntax .bp{color:#999}.gist-syntax .vc{color:teal}.gist-syntax .vg{color:teal}.gist-syntax .vi{color:teal}.gist-syntax .il{color:#099}


/* The CSS */
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
/*    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;*/
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	border: 1px solid #9E9797;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

label {position:relative}
label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right: 151px;
    top: 6px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
/* label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#FFFFFF;
    position:absolute;
    pointer-events:none;
    display:block;
} */
.tb_button {padding:1px;cursor:pointer;border-right: 1px solid #8b8b8b;border-left: 1px solid #FFF;border-bottom: 1px solid #fff;}
.tb_button.hover {borer:2px outset #def; background-color: #f8f8f8 !important;}
.ws_toolbar {z-index:100000}
.ws_toolbar .ws_tb_btn {cursor:pointer;border:1px solid #555;padding:3px}
.tb_highlight{background-color:yellow}
.tb_hide {visibility:hidden}
.ws_toolbar img {padding:2px;margin:0px}


/* .ui-dialog {
    position: fixed!important;
    top: 50%!important;
} */